### Property

# Pos InputMethod:active

since: 0

#### Declaration

    property active: gboolean [ read ]

#### Description [src]

Whether the input method is active. See activate/deactive in input-method-unstable-v2.xml.

Type: | `gboolean`
Available since: | 0

Default value | FALSE
Getter method | `pos_input_method_get_active()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no